 /*
Theme Name:     Active|CMS Custom Theme
Theme URI:      http://www.activewebits.com
Description:    Custom theme for QTYS
Author:         Active WebITS
Author URI:     http://www.activewebits.com
Template:       qtys
Version:        6.6
*/

/* Custom CSS  */
.aw-home-box {min-height:300px}
.page-id-13 input[type="submit"] {padding: 1em 19em;!important}
.homepage-box {min-height:250px;}
.boxzilla {border-radius: 5px;}